<div class="divfirstcompo">
  <p class="firstclass">
    Notre application est agée de  {{ numeroDeVersion }} ans 
  </p>

  <p>
    {{ nom }} {{ prenom }} 
  </p>

  <li class="list-group-item">

    <label >Nom</label>
    <input type="text" class="form-control" [(ngModel)]="nom" (keyup)="NotifyNom();">
    
    <label>Prénom</label>
    <input type="text" class="form-control" [(ngModel)]="prenom" (keyup)="NotifyPrenom();">
  </li>

</div>

